<webobject name = "ContainerAssociationTreeView">
    <webobject name = "IsFiltrageAvailable">
      <span>Filtre:</span>
      <webobject name = "Filtre" />
      <webobject name = "FiltreObserver" />
      
    </webobject>
    <webobject name = "ContainerAjaxTree">
    <div style = "width:100%;">
      <webobject name = "UnAjaxTree">
        <webobject name = "IsAutorise"><webobject name = "AssociationLink" /></webobject>
        <webobject name = "IsNotAutorise"><webobject name = "AssociationLibelle" /></webobject>
      </webobject>
      </div>
    </webobject>
  </webobject>